aagc.vo

## Class GetElencoAssistibiliPianoECareResponse

- java.lang.Object
- - aagc.vo.GetElencoAssistibiliPianoECareResponse

-     public class GetElencoAssistibiliPianoECareResponse
      extends java.lang.Object

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `GetElencoAssistibiliPianoECareResponse.ElencoAssistibiliPianoECare`

  - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected GetElencoAssistibiliPianoECareResponse.ElencoAssistibiliPianoECare` | `elencoAssistibiliPianoECare`
    `protected java.lang.String` | `totaleAssistibiliRicevuti`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetElencoAssistibiliPianoECareResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `GetElencoAssistibiliPianoECareResponse.ElencoAssistibiliPianoECare` | `getElencoAssistibiliPianoECare()` Recupera il valore della proprietà elencoAssistibiliPianoECare.
    `java.lang.String` | `getTotaleAssistibiliRicevuti()` Recupera il valore della proprietà totaleAssistibiliRicevuti.
    `void` | `setElencoAssistibiliPianoECare(GetElencoAssistibiliPianoECareResponse.ElencoAssistibiliPianoECare value)` Imposta il valore della proprietà elencoAssistibiliPianoECare.
    `void` | `setTotaleAssistibiliRicevuti(java.lang.String value)` Imposta il valore della proprietà totaleAssistibiliRicevuti.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### elencoAssistibiliPianoECare

          protected GetElencoAssistibiliPianoECareResponse.ElencoAssistibiliPianoECare elencoAssistibiliPianoECare

    - #### totaleAssistibiliRicevuti

          protected java.lang.String totaleAssistibiliRicevuti

  - ### Constructor Detail

    - #### GetElencoAssistibiliPianoECareResponse

          public GetElencoAssistibiliPianoECareResponse()

  - ### Method Detail

    - #### getElencoAssistibiliPianoECare

          public GetElencoAssistibiliPianoECareResponse.ElencoAssistibiliPianoECare getElencoAssistibiliPianoECare()

      Recupera il valore della proprietà elencoAssistibiliPianoECare.
      Returns:
        possible object is `GetElencoAssistibiliPianoECareResponse.ElencoAssistibiliPianoECare`

    - #### setElencoAssistibiliPianoECare

          public void setElencoAssistibiliPianoECare(GetElencoAssistibiliPianoECareResponse.ElencoAssistibiliPianoECare value)

      Imposta il valore della proprietà elencoAssistibiliPianoECare.
      Parameters:
        `value` - allowed object is `GetElencoAssistibiliPianoECareResponse.ElencoAssistibiliPianoECare`

    - #### getTotaleAssistibiliRicevuti

          public java.lang.String getTotaleAssistibiliRicevuti()

      Recupera il valore della proprietà totaleAssistibiliRicevuti.
      Returns:
        possible object is `String`

    - #### setTotaleAssistibiliRicevuti

          public void setTotaleAssistibiliRicevuti(java.lang.String value)

      Imposta il valore della proprietà totaleAssistibiliRicevuti.
      Parameters:
        `value` - allowed object is `String`